Subject: TheForge unsubscribe PLEASE READ

From: [email-masked] (George Dixon)
Date: Wed, 24 Jul 1996 20:05:25 -0500

In some cases the 'unsubscribe' command, even when sent by me with the
appropriate password, does not result in a successful 'unsubscribe'.  There
have been more than a few instances where the list refuses to acknowledge
the subscribers e-mail address as valid. An example...."[email-masked] is not
subscribed to theforge" will be the response from the system at WashU to
the first round(s).  I will check the list, see that they are subscribed
and try it for them. Although this is done, the list occasionaly still does
not delete the person as directed.  I have recently found that if they are
subscribed again, the list will recognize their 'name' when a subsiquent
delete command is set.  The latter has happened up to three or four
times.....
I appologize for any inconveniences and we'll try to keep on top of this
issue.  To bail out:
Send the following message to:

[email-masked]

Send this message:

signoff  theforge
or use:
unsubscribe theforge

If you still get unwanted mail, send me an e-mail at (new address):

[email-masked]

Take Care,
George Dixon
ABANA SysOp